CVE-2016-1624

Published: 13 February 2016

Integer underflow in the ProcessCommandsInternal function in dec/decode.c in Brotli, as used in Google Chrome before 48.0.2564.109, allows remote attackers to cause a denial of service (buffer overflow) or possibly have unspecified other impact via crafted data with brotli compression.

Priority

Medium

CVSS 3 base score: 8.8

Status

Package Release Status
brotli
Launchpad, Ubuntu, Debian
Upstream
Released (0.3.0+dfsg-3)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (0.3.0+dfsg-2ubuntu1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

chromium-browser
Launchpad, Ubuntu, Debian
Upstream
Released (48.0.2564.109)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (48.0.2564.116-0ubuntu1.1229)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [48.0.2564.116-0ubuntu0.14.04.1.1111])
oxide-qt
Launchpad, Ubuntu, Debian
Upstream
Released (1.12.6)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (1.12.6-0ubuntu1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [1.12.6-0ubuntu0.14.04.1])